Notifications
Get job notifications
POST
Retrieve notifications for the authenticated user, filtered by notification names and/or job IDs.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
id_task?|List of batch job IDs to check notifications for.
Default
nullname_list*|array<string>|Filters for specific notification type. If a single string is given, will be converted to a list.
Successful Response
application/json- response
[index: integer]?Represents a single notification.
curl -X POST "https://example.com/notifications" \ -H "Content-Type: application/json" \ -d '{ "name_list": "string" }'[ { "id": 0, "name": "string", "timestamp": 0, "data": {} }]